/**
 * @file webpack.config.prod.js
 * @author lihuazhai
 */

"use strict";

const path = require('path');
const webpack = require('webpack');//访问内置的插件
const merge = require('webpack-merge');
const baseConfig = require('./webpack.base.js');

const prodConfig = merge.smart(baseConfig, {
    mode: 'production',
    devtool: false
});

module.exports = prodConfig;